{
  "name": "nova-live",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test",
    "build-android": "cross-env $(cat .env | xargs) npx cap build android"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^18.0.0",
    "@angular/common": "^18.0.0",
    "@angular/compiler": "^18.0.0",
    "@angular/core": "^18.0.0",
    "@angular/forms": "^18.0.0",
    "@angular/platform-browser": "^18.0.0",
    "@angular/platform-browser-dynamic": "^18.0.0",
    "@angular/router": "^18.0.0",
    "@capacitor/android": "6.2.0",
    "@capacitor/app": "^6.0.2",
    "@capacitor/core": "6.2.0",
    "@capacitor/haptics": "^6.0.2",
    "@capacitor/keyboard": "^6.0.3",
    "@capacitor/status-bar": "^6.0.2",
    "@ionic/angular": "^8.4.0",
    "@ionic/angular-server": "^8.4.0",
    "@ionic/angular-toolkit": "^11.0.1",
    "@ionic/cordova-builders": "^12.1.2",
    "@ionic/core": "^8.4.0",
    "cordova-android": "13.0.0",
    "ngx-build-plus": "^18.0.0",
    "parse": "^5.3.0",
    "qiniu-js": "^3.1.2",
    "svgaplayerweb": "^2.3.2",
    "swiper": "^11.1.14",
    "tslib": "^2.3.0",
    "video-animation-player": "^1.0.5",
    "zone.js": "~0.14.3"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^18.0.4",
    "@angular/cli": "^18.0.4",
    "@angular/compiler-cli": "^18.0.0",
    "@capacitor/cli": "^6.2.0",
    "@types/jasmine": "~5.1.0",
    "@types/parse": "^3.0.9",
    "cordova-plugin-device": "2.0.2",
    "cordova-plugin-statusbar": "2.4.2",
    "cross-env": "^7.0.3",
    "jasmine-core": "~5.1.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.2.0",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.1.0",
    "typescript": "~5.4.2"
  },
  "cordova": {
    "plugins": {
      "cordova-plugin-statusbar": {},
      "cordova-plugin-device": {},
      "cordova-plugin-splashscreen": {},
      "cordova-plugin-ionic-webview": {},
      "cordova-plugin-ionic-keyboard": {}
    },
    "platforms": [
      "android"
    ]
  }
}
